Bug 70489 - binutils issue while rebuilding openssl
Summary: binutils issue while rebuilding openssl
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 18:31 UTC by Ben Levenson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 22:05:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2002-08-01 18:31:55 UTC
Description of Problem:
rebuild of openssl-0.9.6-10.src.rpm fails with binutils from 7.0 distro:

<snip>
Building Documentation for SWIG library...
./swig -Iswig_lib -d ./Doc/swiglib ./swig_lib/autodoc.i
make: *** [doc] Segmentation fault (core dumped)
error: Bad exit status from /var/tmp/rpm-tmp.61489 (%build)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.61489 (%build)

Version-Release number of selected component (if applicable):
binutils-2.10.0.18-1
openssl-0.9.6-10

Additional Information:
after upgrading to binutils-2.10.91.0.2-3 (from 7.1-errata), the package
rebuild completes without error.


Note You need to log in before you can comment on or make changes to this bug.